﻿.jobList {
}

.jobList .item {
	margin:0 0 8px 0; 
	border-top:solid 1px #dbdbdb; 
	padding-top:7px;
}
	.jobList .item h4 {
		font-size:14px;
		margin:0px 0 2px;
		color:#555555;
		text-transform:uppercase;
	}
	.jobList .item .detail {
		margin:3px 0 0;
	}
		.jobList .item .detail a{
			text-transform:uppercase;
			font-size:11px;
			font-weight:bold !important;
			font-family:Arial;
		}

